<template>
  <div class="container">
      <div class="container__box">
          <!-- box-one -->
          <div class="container__box1">
              <p>Danh sách chuyên mục bài viết</p>
              <div class="container__box1-list">
                  <div class="container__box1-item">
                      <div class="container__box1-title">
                          <div class="container__box1-img">

                          </div>
                          <div class="container__box1-info">
                              <div class="container__box1-name">
                                  <p></p>
                              </div>
                              <div class="container__box1-number">

                              </div>
                          </div>
                      </div>
                      <div class="container__box1-detail">
                          <div class="container__box1-ava">

                          </div>
                          <div class="container__box1-info">
                              <div class="container__box1-name">
                                  <p></p>
                              </div>
                              <div class="container__box1-number">
                                  <p></p>
                                  <p></p>
                                  <p></p>                            
                              </div>

                          </div>
                      </div>
                  </div>
              </div>
          </div>
          <!-- box-two -->
          <div class="container__box2">

          </div>
      </div>
  </div>
</template>

<script>
export default {
    name: 'Container',
    props: {
        items: Array
    },
    data() {
        return {

        }
    }
}
</script>

<style>
.container {
    width: 1920px;
}
.container-box {
    
}
.container__box1 {
    
}
</style>